GOOGLE_API_KEY="AIzaSyCTrRFGKCZSspHRmTWQiclmIEOg-LROgyo"
API_URL="https://plutao.geogridmaps.com.br/vale/api/v3/viabilidade/raio"   
API_KEY="6d717e972ba17c7cf0ab731801b8bbeac2f281e5"
COKIE="PHPSESSID=6d717e972ba17c7cf0ab731801b8bbeac2f281e5"
PORT="3000"